Upgraden naar Musescore 0.9.5 Ubuntu 9.10

• 31 Mrt 2010 - 11:38

Ubuntu is vrij nieuw voor mij en het lukt me niet om van Musescore 0.9.4 te upgraden naar 0.9.5. Ik had wat instructies op de terminal uitgevoerd om hopelijk 0.9.5 te installeren, maar sindsdien ken je vanuit het Ubuntu Software Center nu alleen de 0.9.6 bèta installeren. Ik heb het 0.9.5.tar.bz bestand gedownload, maar het lukt me niet dat te installeren.

Als iemand kan helpen, dan graag.

Emiel


Comments

emiel@emiel-desktop:~/mscore-0.9.5$ make release
if test ! -d build; \
then \
mkdir build; \
cd build; \
cmake -DCMAKE_BUILD_TYPE=RELEASE \
-DCMAKE_INSTALL_PREFIX=""/usr/local"" \
../mscore; \
make lupdate; \
make lrelease; \
make -j `grep -c processor /proc/cpuinfo`; \
else \
echo "build directory does already exist, please remove first with 'make clean'"; \
fi;
-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Found Doxygen: /usr/bin/doxygen
found Doxygen
-- configured /home/emiel/mscore-0.9.5/mscore/Doxyfile.in --> /home/emiel/mscore-0.9.5/build/Doxyfile
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - not found.
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found.
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found.
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found.
CMake Error at CMakeLists.txt:99 (message):
Fatal error: QT (version >= 4.5.0) required. Cmake tries to detect QT4 by
searching for 'qmake' in your PATH.If you have QT4 installed, make sure
qmake is found in your PATH. If you compiled QT4 yourself make sure your
new qmake ist found _first_ in your PATH.

-- Configuring incomplete, errors occurred!
make[1]: Entering directory `/home/emiel/mscore-0.9.5/build'
make[1]: *** No rule to make target `lupdate'. Stop.
make[1]: Leaving directory `/home/emiel/mscore-0.9.5/build'
make[1]: Entering directory `/home/emiel/mscore-0.9.5/build'
make[1]: *** No rule to make target `lrelease'. Stop.
make[1]: Leaving directory `/home/emiel/mscore-0.9.5/build'
make[1]: Entering directory `/home/emiel/mscore-0.9.5/build'
make[1]: *** No targets specified and no makefile found. Stop.
make[1]: Leaving directory `/home/emiel/mscore-0.9.5/build'
make: *** [release] Error 2

Jaap Plaisier
31 Mrt 2010 - 20:38

Als antwoord op van Cothedo

Emiel,
Tip...: Nog enkele weekjes geduld en je kunt upgraden naar de stabiele versie 0.9.6 welke weer veel uitbreidingen en verbetering heeft.
Succes, Jaap

Do you still have an unanswered question? Log eerst in om je vraag te plaatsen.